Commit 2e242323 authored by Antony Orlovsky's avatar Antony Orlovsky

Try to resolve dependencies

parent fec4479f
This diff is collapsed.
{
"name": "mirera-db",
"version": "2.0.0",
"scripts": {
"preinstall": "npm install --package-lock-only --ignore-scripts && npx npm-force-resolutions"
},
"resolutions": {
"@lykmapipo/common": "0.30.9",
"@lykmapipo/env": "0.16.11",
"@lykmapipo/mongoose-common": "0.29.7",
"@lykmapipo/phone": "0.5.20",
"mongodb": "3.5.5",
"mongoose-valid8": "1.6.12"
},
"dependencies": {
"mongoose": "5.9.10",
"mongoose-gridfs": "1.2.36",
"mongoose": "5.9.20",
"mongoose-gridfs": "1.2.34",
"string-to-stream": "3.0.1"
}
}
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment